.ui-datepicker td {
    padding: 0;
    margin: 0
    }
.ui-datepicker table {
    border-spacing: 0
    }
.ui-datepicker {
    /*box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2);*/
    font: 9pt Arial, sans-serif;
    height: auto;
    margin: -49px 0 0 247px;
    width: 216px;
    display: none
    }
.ui-datepicker a {
    text-decoration: none
    }
.ui-datepicker table {
    width: 100%
    }
.ui-datepicker-header {
    background: #4A4D4F;
    /*box-shadow: 0 1px 1px 0 rgba(250, 250, 250, 0.2) inset;*/
    color: #FFF;
    font-weight: bold;
    line-height: 30px
    }
.ui-datepicker-title {
    text-align: center
    }
.ui-datepicker-prev, .ui-datepicker-next {
    background-repeat: no-repeat;
    cursor: pointer;
    display: inline-block;
    height: 30px;
    line-height: 600%;
    overflow: hidden;
    text-align: center;
    width: 30px
    }
.ui-datepicker-prev {
    background-image: url(images/cl.png);
    background-position: 50% 50%;
    float: left
    }
.ui-datepicker-next {
    background-image: url(images/cr.png);
    background-position: 50% 50%;
    float: right
    }
.ui-datepicker thead {
    background-color: #f7f7f7;
    background: -moz-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f7f7f7), color-stop(100%, #f1f1f1));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #f7f7f7 0%, #f1f1f1 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #f7f7f7 0%, #f1f1f1 100%);
    /* W3C */
    /* IE6-9 */
    border-bottom: 1px solid #bbb
    }
.ui-datepicker th {
    color: #666;
    font-size: 6pt;
    padding: 5px 0;
    text-shadow: 1px 0 0 #fff;
    text-transform: uppercase
    }
.ui-datepicker tbody td {
    border-right: 1px solid #bbb;
    padding: 0
    }
.ui-datepicker tbody td:last-child {
    border-right: 0 none
    }
.ui-datepicker tbody tr {
    border-bottom: 1px solid #bbb
    }
.ui-datepicker tbody tr:last-child {
    border-bottom: 0 none
    }
.ui-datepicker td span, .ui-datepicker td a {
    color: #666;
    display: inline-block;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    text-align: center;
    text-shadow: 1px 1px 0 #fff;
    width: 30px
    }
.ui-datepicker-calendar .ui-state-default {
    background: -moz-linear-gradient(top, #ededed 0%, #dedede 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #dedede));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ededed 0%, #dedede 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ededed 0%, #dedede 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ededed 0%, #dedede 100%);
    /* IE10+ */
    background: linear-gradient(to bottom, #ededed 0%, #dedede 100%);
    /* W3C */
    /* IE6-9 */
    box-shadow: 1px 1px 0 0 rgba(250, 250, 250, 0.5) inset
    }
.ui-datepicker-calendar .ui-state-hover {
    background: none repeat scroll 0 0 #f7f7f7
    }
.ui-datepicker-calendar .ui-state-active {
    background: none repeat scroll 0 0 #868a8d;
    border: 1px solid #868a8d;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.1) inset;
    color: #e0e0e0;
    margin: -1px;
    position: relative;
    text-shadow: 0 1px 0 #4d7a85
    }
.ui-datepicker-unselectable .ui-state-default {
    background: none repeat scroll 0 0 #f4f4f4;
    color: #b4b3b3
    }
.ui-datepicker-calendar td:first-child .ui-state-active {
    margin-left: 0;
    width: 29px
    }
.ui-datepicker-calendar td:last-child .ui-state-active {
    margin-right: 0;
    width: 29px
    }
.ui-datepicker-calendar tr:last-child .ui-state-active {
    height: 29px;
    margin-bottom: 0
    }